/*
Theme Name:     Foxnose Pure Child
Theme URI:      http: //themeloom.com/
Description:    Child Theme for LivingOS Pure.
Author:         Foxnose
Author URI:     http: //themeloom.com/
Template:       LivingOS-Pure
Version:        1.0
Tags:	buddypress
Copyright 2011 Tim Hyde
This work is licensed under the GPL License - http://www.gnu.org/licenses/gpl.html
*/

/* import parent styles */
@import url("../LivingOS-Pure/style.css");



/* BOLLOCKS */
	body {
		color: #222;
		color: rgba(0,0,0,.8);
		text-shadow: 0 1px 0 white;
		
		}
	#page{
		border-top: 6px solid #222;
	}
	
	
/* links */
	a:focus,
	a:hover     { color:#000;}
	a           {  text-decoration: none; }
/* headings */
	h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,#site-title a, h1,h2,h3,h4,h5,h6{
		
		text-decoration:none; 
		color: #222;
		color: rgba(12,12,12,.9);
		text-shadow: 0 2px 0 white;	}	
	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{
		
		color: #111; color: rgba(12,12,12,1);
	}
	
	#header-title{
		display: none; /* hiden by default */
		text-shadow:none;
		
		}
	#header-title h2{
		font-size:0.9em;
		font-style:italic;
	
		text-shadow:none;
		}
	#header-title h1  {
		font-size:1.4em;
		text-transform: uppercase;
		
		}
	#header-title h1 a{
	text-shadow:none;
	font-weight: bold;
	text-transform: capitalize;	
	}
	#header-title h1 a:hover{
		border-bottom:none;}
		
	
		
	.widget-container .entry-title{
		font-size: 1.2em;
		font-weight: normal;
		}
	.entry-content .content-box .entry-title{
		font-size:1.2em;
		font-weight: normal;
	}
	
	.widget-title{
		letter-spacing: 0.1em;
		margin-bottom: 0.8em;
		font-size:1em;
		line-height:150%;
		text-transform:uppercase;
		font-weight:600;
		background: url(images/icons/pureicons/icon18_circle.png) no-repeat 0 50%;padding-left:24px;
		}
	
	.widget-container ul, .widget-container ol {
		margin-left: 3px;
	}
	h2.subhead {
		font-size: 1.4em;
		font-style: italic;
		font-weight:normal;
		line-height:120%;
		
		}
	.subhead p{
		margin-bottom:0;
		font-style: normal;
	}

/* blockquotes */
	blockquote{
		background: url(images/quote.png) no-repeat 0 0;
		padding-left: 25px;
		font-size:1.2em;
		}
	/*added with js*/
	p.withunquote{
		background: url(images/unquote.png) no-repeat bottom right;
		padding-right:25px;
		}
	
/* images */
	.post img{
		border: 1px solid #aaa;
		padding: 1px;
		
		
			
		}
	.post a img:hover{
		border: 1px solid #222;
		
		}
	img.alignleft, img.alignright, img.aligncenter {
		margin-bottom: 1em;
		margin-top: 1em;
	}
	.wp-caption {
		
		margin-bottom: 1em;
		padding: 0px;
		}
	.wp-caption img {
		margin: 0px;
	}
	#single-thumb img{
		background:transparent;
		}

/* posts and pages */
	#single-content article{clear:both;}
	.edit-link  a{
			float:right;
			display:block;
			background: url(images/edit_16.png) no-repeat;
			width:16px;
			height:16px;
			text-align:left;
			text-indent: -99999px;
		}
	.more-link{
		display:block;
		text-align:right;
		font-size:0.8em;
		text-decoration:none;
		margin-top:1em;
	}
	.wp-caption-text{
		
		text-transform: uppercase;
		background:transparent;
		
		padding:1em;
		}
	.single .entry-header, .page .page-header, .archive .page-header{
			
		margin-bottom:3em;

	}
/* HEADER */
	
	#header-container{
		
		}
		
/* MAIN */
	

/* MENUS */

/* page-menu */
	ul.page-menu li a{font-size:0.8em;font-weight:normal;background: url(images/icons/pureicons/icon_circle.png) no-repeat 0 50%;padding-left:0px;padding-right:2px;}
	ul.page-menu a:hover{background: url(images/icons/pureicons/icon_circle.png) no-repeat 1px 50%;}
	ul.page-menu .current-menu-item a, ul.page-menu .current_page_item a{background: url(images/icons/pureicons/icon_circle_on.png) no-repeat 0 50%;}
	
	#page-menu{ 
		margin-bottom: 1em;
		
		}

/* submenus on pages */
	#submenu{
		margin-bottom:1.8em;
		border-top: 4px solid #222;
	}
	#submenu h3{
		letter-spacing: 0.1em;
		margin-bottom: 0.8em;
		font-size:1.2em;
		text-transform:uppercase;
	}
	#submenu ul, #submenu li{
		padding:0;margin:0;
		list-style-type:none;
		
	}
	#submenu ul li a{
		display:block;
		text-transform:uppercase;
		border-bottom: 1px solid #ccc;
		line-height:200%;
	}
	#submenu ul ul{
		margin-left:1em;
		font-size: .8em;
		
	}
	
/*custom menu widget */
	.widget_nav_menu li{
		padding:0;margin:0;
		list-style-type:none;
		
	 }
	 .widget_nav_menu ul{
		margin-left:0;
	 }
	#main .widget_nav_menu {
		margin-bottom:1.8em;
		border-top: 4px solid #222;
	}
	#main .widget_nav_menu ul li a{
		display:block;
		text-transform:uppercase;
		border-bottom: 1px solid #ccc;
		line-height:120%;
		padding: .25em 0;
	}
	#main .widget_nav_menu ul ul{
		margin-left:1em;
		font-size: .8em;
		
	}
	#main .widget_nav_menu  .widget-title{
		letter-spacing: 0.1em;
		margin-bottom: 0em;
		font-size:1.2em;
		text-transform:uppercase;
		background-image: none;
		padding-left:0;}
	
/* icon menu items */
	 li.twitter32 {background: url(images/icons/buddy/twitter_32.png) no-repeat 50% 50%; text-indent: -99999px;width:40px;height:32px;float:left;border:none;}
	 li.facebook32  {background: url(images/icons/buddy/facebook_32.png) no-repeat 50% 50%; text-indent: -99999px;width:40px;height:32px;float:left;border:none;}
	 li.vimeo32 {background: url(images/icons/buddy/vimeo_32.png) no-repeat 50% 50%; text-indent: -99999px;width:40px;height:32px;float:left;border:none;}
	 li.youtube32 {background: url(images/icons/buddy/youtube_32.png) no-repeat 50% 50%; text-indent: -99999px;width:40px;height:32px;float:left;border:none;}
	 li.rss32 {background: url(images/icons/buddy/rss_32.png) no-repeat 50% 50%; text-indent: -99999px;width:40px;height:32px;float:left;border:none;}
	 li.flickr32 {background: url(images/icons/buddy/flickr_32.png) no-repeat 50% 50%; text-indent: -99999px;width:40px;height:32px;float:left;border:none;}
	 li.email32  {background: url(images/icons/buddy/email_32.png) no-repeat 50% 50%; text-indent: -99999px;width:40px;height:32px;float:left;border:none;}
	.twitter32 a, .facebook32 a, .vimeo32 a, .youtube32 a, .rss32 a, .flickr32 a, .email32 a  {height:32px;width:40px;}
	 li.twitter16  {background: url(images/icons/minicons/twitter.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}
	 li.facebook16  {background: url(images/icons/minicons/facebook.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}
	 li.vimeo16 {background: url(images/icons/minicons/vimeo.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}
	 li.youtube16  {background: url(images/icons/minicons/tv.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}
	 li.rss16 {background: url(images/icons/minicons/rss.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}
	 li.flickr16  {background: url(images/icons/minicons/flickr.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}
	 li.email16  {background: url(images/icons/minicons/email.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}
	 li.plus16  {background: url(images/icons/minicons/plus.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}
	 
	 .plus16 a, .twitter16 a, .facebook16 a, .vimeo16 a, .youtube16 a, .rss16 a, .flickr16 a, .email16 a  {height:16;width:20px;}	
	
/* sharte btns */
	.share-btns{display:block;margin-bottom:1em;}
	.share-btns span{float:left;display:block;margin-right:4px;}
	a.tweet-btn {background: url(images/icons/minicons/twitter.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}
	a.face-btn {background: url(images/icons/minicons/facebook.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}
	a.digg-btn {background: url(images/icons/minicons/digg.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}
	a.deli-btn {background: url(images/icons/minicons/delicious.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}
	a.plus-btn {background: url(images/icons/minicons/plus.png) no-repeat 50% 50%; text-indent: -99999px;width:16px;float:left;border:none;margin-right:4px;}

	.entry-footer .tag-links{margin-bottom:1em;}
	
/* search box */

	#searchbox #s {
		font-size:0.9em;
		width:100px;
		background: #222 url(images/search_16.png) no-repeat 4px 6px;
		
		color: #fff;
		
		padding: 6px 4px 6px 28px;
		border-top: 1px solid #888;
		border-left: 1px solid #888;
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		
		}
	#searchbox #s:focus {
		color: #333;
		background-color: #fff;
		font-style: normal;
		
		}

		
		
/* SLIDER */
	#features{position:relative;height:auto;border-bottom: 4px solid #222;}
	
	.flex-direction-nav li a {width: 48px; height: 48px; margin: -13px 0 0; display: block; background: url(images/slider_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
	.flex-direction-nav li a.next {background-position: -48px 0; right: 0px;}
	.flex-direction-nav li a.prev {background-position: 0 0; left: 0px;}
	.flexslider {
	background: transparent;	
	border:none;
	position: relative;
	-webkit-border-radius:0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	}
	.flex-caption{
		background:transparent;
		text-align:right;
		padding:0;
		width:100%;
	}
	.flex-caption h2  {
		background: #fff;
		display:inline-block;
		padding: .5em 1em;
		color: #222;
		margin-bottom:0;
		font-style:italic;
	}
	.flex-caption h2 a{
		color: #222;
		border:none;
		
	}
	.flex-caption h2 a:hover{
		color: #222;
		border:none;
	}
	.flex-caption p{
		font-style:italic;
		background: #222;
		display:inline-block;
		padding: .5em 1em;
		color: #fff;
	}
	.flex-control-nav {
		display:none;
	}
	.flexslider-container{
		margin-bottom:0;
	}
	.slide-excerpt .more-link{display:none;}
	
/* BOX STYLES */
	.box, .LOSTwitterWidget , .interesting,.download,.media,.docs,.warning, .information,  .help, .shop{
		background:transparent;
		background-color: #f7f7f7;
		background-color: rgba(0, 0, 0, .01);
		border: 1px solid #ddd;
		border: 1px solid rgba(0, 0, 0, .04);
		padding:1.5em;
		-webkit-box-shadow: inset 0 3px 1px rgba(0, 0, 0, .02), 0 1px 0 white;
		-moz-box-shadow: inset 0 3px 1px rgba(0, 0, 0, .02), 0 1px 0 white;
		-o-box-shadow: inset 0 3px 1px rgba(0, 0, 0, .02), 0 1px 0 white;
		box-shadow: inset 0 3px 1px rgba(0, 0, 0, .02), 0 1px 0 white;
		overflow:hidden;
	}
	.interesting{
		background:   #f7f7f7 url(images/icons/pureicons/format_feature48.png) no-repeat 5px 1em;padding-left:60px;
		background-color: rgba(0, 0, 0, .01);
	}
	.download{
		background:  #f7f7f7 url(images/icons/pureicons/icon_download48.png) no-repeat 5px 1em;padding-left:60px;
		background-color: rgba(0, 0, 0, .01);
	 }
	 .warning{
		background:  #f7f7f7 url(images/icons/pureicons/icon_stop48.png) no-repeat 5px 1em;padding-left:60px;
		background-color: rgba(0, 0, 0, .01);
	}
	.media{
		background:  #f7f7f7 url(images/icons/pureicons/icon_media48.png) no-repeat 5px 1em;padding-left:60px;
		background-color: rgba(0, 0, 0, .01);
	}
	.help{
		background:  #f7f7f7 url(images/icons/pureicons/icon_help48.png) no-repeat 5px 1em;padding-left:60px;
		background-color: rgba(0, 0, 0, .01);
	}
	.shop{
		background:  #f7f7f7 url(images/icons/pureicons/icon_cart48.png) no-repeat 5px 1em;padding-left:60px;
		background-color: rgba(0, 0, 0, .01);
	}
	.information {
		background:  #f7f7f7 url(images/icons/pureicons/icon_info48.png) no-repeat 5px 1em;padding-left:60px;
		background-color: rgba(0, 0, 0, .01);
	}
	.divider{border-bottom: 1px solid #ccc; padding-bottom:4px; clear:both;}

/* BUTTONS */
.button ,.button:visited, input[type=submit],input[type=button], .generic-button a{
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid rgba(0,0,0,0.25);
	font-weight: 600;
	background-image: none;
	
}	

.emm-paginate a, .emm-paginate a:visited, .emm-paginate .emm-current{
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid rgba(0,0,0,0.25);
	font-weight: 600;
}
.emm-paginate a:active{
	top: 1px; 
}
	
/* WIDGETS */

/* events */
	.los_event_date, .tlevent-date{
		margin-bottom:1em;
		font-size:1em;
		text-transform: uppercase;
		border-bottom: 1px solid #bbb;
		
		
		letter-spacing: 0.08em;
		font-weight:500;
		padding: 2px;
		
	}
	.los_events table{margin-bottom:.5em;}
	.LOSEventsWidget{
		background-color: #fff;
		background-color:rgba(255,255,255,.80);
		padding:1.5em;
		
	}
	#sidebar1 .LOSEventsWidget, #sidebar2 .LOSEventsWidget{
		padding:0em;
		background:transparent;
	}
	.LOSEventsWidget .widget-title{
		background: url(images/icons/pureicons/icon18_calendar.png) no-repeat 0 50%;
		
		}
	.los_events table tr td, table tr th {
		padding: 0px;
	}
	
	.event-location, .event-category{margin-bottom: 1em;}
/* twitter widget */
	.LOSTwitterWidget{
		background-color: #222;
		color: #fff;
		text-shadow: none;
		
	}
	.LOSTwitterWidget a:hover{
		color: #09f;
	}
	.LOSTwitterWidget em{
		font-style:normal;
		font-size:.8em;
	}
	.LOSTwitterWidget #tweet{
		background:  url(images/twitterbadge.png) no-repeat;
		padding-left:60px;
		position:relative;
		min-height:40px;
		font-style:italic;
		
	}
	#sidebar1  #tweet, #sidebar2  #tweet, #sidebar3  #tweet, #footer  #tweet{
		padding-top:40px;
		padding-left:0px;
	}
	.LOSTwitterWidget .widget-title{
		background-image:none;
		padding-left:0;
	}
	.LOSTwitterWidget  h2 a, .LOSTwitterWidget  h3 a{
		text-shadow:none;
		color: #fff;
	}
	.LOSTwitterWidget #tweet-list{
		margin:0;
		}
	.LOSTwitterWidget ul{
		padding:0;
		}
	.LOSTwitterWidget #tweet-follow{text-align:right;
	}
	.LOSTwitterWidget #tweet-follow a{
		
		font-size:0.8em;
		text-decoration:none;
	}
	.LOSTwitterWidget li{
		
		list-style-type: none;
		padding-bottom:5px;
		margin-top:5px;
		}

/* show posts/pages */
	.LOSPostsWidget .los-custom-post, .LOSPagesWidget .los-custom-post{
		margin-bottom:2em;
		}

	.LOSPostsWidget .widget-title{
		background: url(images/icons/pureicons/icon18_circle.png) no-repeat 0 50%;
		
		}
	
	#sidebar1 .entry-title, #sidebar2 .entry-title, #sidebar 3 .entry-title{
		font-size:1em;
		font-weight: normal;
	}
	#sidebar1 .post, #sidebar2 .post, #sidebar3 .post{
		margin-bottom:1em;
	}
	.los-custom-post  .entry-date{
		margin-bottom:0.5em;
		font-size:0.8em;
		}
	.los-custom-post  .entry-content{	
		margin-bottom:1em;
}
		
	.los-custom-post.format-standard.no-post-image { background: url(images/icons/pureicons/format_post48.png) no-repeat 5px 5px;min-height:50px;}
	.los-custom-post.format-gallery.no-post-image { background: url(images/icons/pureicons/format_gallery48.png) no-repeat 5px 5px;min-height:50px;}
	.los-custom-post.format-image.no-post-image { background: url(images/icons/pureicons/format_image48.png) no-repeat 5px 5px;min-height:50px;}
	.los-custom-post.format-video.no-post-image { background: url(images/icons/pureicons/format_video48.png) no-repeat 5px 5px;min-height:50px;}
	.los-custom-post.format-status.no-post-image { background: url(images/icons/pureicons/format_status48.png) no-repeat 5px 5px;min-height:50px;}
	.los-custom-post.format-audio.no-post-image { background: url(images/icons/pureicons/format_audio48.png) no-repeat 5px 5px;min-height:50px;}
	.los-custom-post.format-aside.no-post-image { background: url(images/icons/pureicons/format_aside48.png) no-repeat 5px 5px;min-height:50px;}
	.los-custom-post.format-link.no-post-image { background: url(images/icons/pureicons/format_link48.png) no-repeat 5px 5px;min-height:50px;}
	.los-custom-post.format-chat.no-post-image { background: url(images/icons/pureicons/format_chat48.png) no-repeat 5px 5px;min-height:50px;}
	.los-custom-post.format-quote.no-post-image { background: url(images/icons/pureicons/format_quote48.png) no-repeat 5px 5px;min-height:50px;}
	.los-custom-post.format.no-post-image .entry-title,
	.los-custom-post.format.no-post-image .entry-content,
	.los-custom-post.format.no-post-image .entry-date {margin-left:60px;}

	.los-content-link-btn{
		clear:both;
		text-align:right;
		font-size:0.8em;
		text-decoration:none;
		line-height:1;
		}

	
/* media widget */
	.LOSMediaWidget {
		
		}
	.LOSMediaWidget .media-download{
		background: url(images/sound_16.png) no-repeat 0px 50%;
		text-indent: -9999px;
		display:inline-block;
		margin-left:5px;
		width:16px;
		height:2em;
		line-height:2em;
		text-align:left;
		text-indent: -99999px;
		}

	.LOSMediaWidget .widget-title {background: url(images/icons/pureicons/icon18_media.png) no-repeat 0 50%; }
	.LOSMediaWidget ul{list-style-type:none;padding:0;}
	.LOSMediaWidget .media-title{margin-right:1em;}
	.LOSMediaWidget .entry-date{font-style:italic;margin-right:1em;}

/* coloured areas */
	#first-content .widget_text{
		background-color: #222;
		padding:2em;
		color: #fff;
		text-shadow:none;
		font-size: 1.2em;
	}
	#first-content .widget_text a{
		color: #fff;
	}

/* LISTS */
	article ol, article ul{
		margin-left:1em;
	}
	.list-tick, .list-cross, .list-square{
		padding-left:0;
	}
	.list-tick li, li.list-tick{
		list-style-type:none !important;
		background: url(images/list_tick.png) no-repeat 0 4px; 
		padding-left:25px;
		line-height: 2em;
		}
		
	.list-cross li, li.list-cross{
		list-style-type:none !important;
		background: url(images/list_cross.png) no-repeat 0 4px; 
		padding-left:25px;
		line-height: 2em;
		}
		
	.list-square li, li.list-square{
		list-style-type:none !important;
		background: url(images/list_square.png) no-repeat 0 4px; 
		padding-left:25px;
		line-height: 2em;
		}
	li.list-tick{background: url(images/list_tick.png) no-repeat 0 4px; }
	li.list-cross{background: url(images/list_cross.png) no-repeat 0 4px; }
	li.list-square{background: url(images/list_square.png) no-repeat 0 4px; }
	
/* POST FORMATS */
	.index-content article{
		padding-bottom:1em;
	}
	.index-content .entry-thumb{
		margin-bottom:1em;
	}
	.index-content .post .entry-meta *{display:none;}
	.index-content .entry-meta .meta-date{display:inline;}
	.index-content  .entry-content{
		margin-bottom: 1.8em;
		border-bottom: 1px solid #ccc;
		padding-bottom: 4px;
	}
	.los-custom-post .entry-content{border:none;}
	.index-content  .entry-footer{
		
		
		margin-bottom: 1em;		
		}
	.index-content .entry-footer .format-standard, .index-content .format-standard hgroup{
		display:block;
		}
	.index-content .format-aside .entry-footer, .index-content .format-aside hgroup{
		display:none;
		}
	.index-content .format-quote .entry-footer, .index-content .format-quote hgroup{
		display:none;
		}
	.index-content .format-link .entry-footer, .index-content .format-link hgroup{
		display:none;
		}
	.index-content .format-status .entry-footer, .index-content .format-status hgroup{
		display:none;
		}
	.index-content .format-chat .entry-footer, .index-content .format-chat hgroup{
		display:none;
		}
	.index-content article.format-link { background:  url(images/icons/pureicons/format_link48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}
	.index-content article.format-quote { background:  url(images/icons/pureicons/format_quote48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}
	.index-content article.format-image { background:  url(images/icons/pureicons/format_image48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}
	.index-content article.format-audio { background:  url(images/icons/pureicons/format_audio48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}
	.index-content article.format-video { background:  url(images/icons/pureicons/format_video48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}
	.index-content article.format-status { background:  url(images/icons/pureicons/format_status48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}
	.index-content article.format-gallery { background:  url(images/icons/pureicons/format_gallery48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}
	.index-content article.format-aside { background:  url(images/icons/pureicons/format_aside48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}
	.index-content article.format-standard { background:  url(images/icons/pureicons/format_post48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}
	.index-content article.format-chat { background:  url(images/icons/pureicons/format_chat48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}
	.index-content article.event { background:  url(images/icons/pureicons/format_event48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}
	.index-content article.feature { background:  url(images/icons/pureicons/format_feature48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}
	.index-content article.page { background: url(images/icons/pureicons/format_page48.png) no-repeat 5px 5px;min-height:50px;padding-left:60px;padding-top:10px;}

/* FORMS */
input.text,
input.title   { width: 300px; padding:5px; }
input.title   { font-size:1.5em; }
textarea      { width: 390px; height: 250px; padding:5px; }
label{margin-right:1em;}
input, textarea, select{
    
    padding:5px 5px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border:solid 1px #bbb;
    color:#333;
    }	
	
/* MISC */
/*breadcrumbs*/
	.breadcrumbs{
		font-size:0.9em;
		text-transform:uppercase;
		margin-bottom:1em;
		}

/* navigation */
	#nav-above{
			display:none;
		}
	.navigation{
		font-size:0.9em;
		font-weight:normal;
	}
	
/* FOOTER AREA */
	#footer{
		border-top: 1px solid #222;
		padding-top: 2em;
		margin-top:2em;
	}
	#footer .widget-title{
		font-weight:normal;
		background-image: none;
		padding-left:0;
	}
	#colophon{
		
		}
	#colophon img{
		margin-right:1em;
		}


	
	#servicepanel {
		float: left;
		width: 45%;
	}

/* all your custom stuff here */


body {
	background-color: #FFF;
	background-image: url(/furniture/backgroundtile.png);
	background-repeat: repeat-x;
	background-position: center top;
}


#page{
	padding-top:0.4em;
	
}

.entry-content {
	padding: 20px;
}


/* coloured areas */
	#first-content .widget_text{
	background-color: #FFF;
	color: #000;
	text-shadow:none;
	font-size: 1.2em;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 0em;
	padding-left: 2em;
	}
	#first-content .widget_text a{
	color: #069;
	}
#sidebar2 {
	float:left;
	margin-bottom:2em;
	padding: 1%;
	width:20.05%;
	background-color: #EEE;
	background-image: url(/furniture/sidebar.png);
	background-repeat: repeat-x;
	background-position: center top;
		}
		
		/* page-menu */
	ul.page-menu li a{
	font-size:0.8em;
	font-weight:normal;
	background: url(none) no-repeat 0 50%;
	padding-left:0px;
	padding-right:5px;
	font-style: normal;
	color: #FFF;
	text-shadow: none;
}
	ul.page-menu a:hover{
	background: #184886 url(none) no-repeat 0 50%;
	color: #FAB222;
	text-shadow: none;
}
	ul.page-menu .current-menu-item a, ul.page-menu .current_page_item a{
	background: #1F6599 url(none) no-repeat 0 50%;
		color: #FAB222;
	color: #FAB222;
	text-shadow: none;
}
/* headings */
	h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,#site-title a, h1,h2,h3,h4,h5,h6{
	text-decoration:none;
	color: #FFF;
	text-shadow: none;
}	
a:focus,
a:hover     { color: #FAB222; }

.entry-content {
	background-color: #FFF;
	background-image: url(/furniture/sidebar.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-attachment: fixed;
}


	.widget-title{
	letter-spacing: 0.1em;
	margin-bottom: 0.8em;
	font-size:1.4em;
	line-height:150%;
	text-transform:uppercase;
	font-weight:600;
	color: #069;
	background-image: none;
	padding-left:2px;
		}
		
		#second-content ul, #third-content ul, #second-content h2, #third-content h2 {
	padding-left: 10%;
	
}

h4 {
	color: #000;
}

#main .widget_nav_menu {
		margin-bottom:1.8em;
		border-top: 0px solid #222;
	}
	
	.breadcrumbs{
		color: #FFF;
		text-shadow:none;
		}
		
		
		#page-menu a:hover {
			color: #FAB222;
			
		}
		
		#footer .widget-container{
	float:left;
	width:46.96%;
	margin-right:1%;
	
}
#footer{
		
		padding-top: 0.2em;
		margin-top:0.2em;
	}


#first-content .widget-title, #footer .widget-container {
	
	font-size: 24px;
	
	
	font-weight: bold;
	
}

.widget-container{margin-bottom:0.2em;}

.whiteout{
	color: #FFF;	
}


.whiteout h4 {
	color: #FFF;
}

.flexslider-container{
		margin-top:74px;
	}
	
	.servicepanel {
		float: left;
		width: 45%;
	}


#bdd1b7801d9329b2f9d7313381627c70c1 {display:none;}

#bdd1b7801d9329b2f9d7313381627c70c2 { display:none ;}

@media only screen and (max-width: 1024px) {

	#logos {display: none}
	}
	@media only screen and (max-width: 787px) {

	ul.page-menu li a{
	background: #1A508B;
	}
	}

#text-3 .textwidget h3 {
	color: #069;
	font-size:16px
}

#header-title h1{
font-size: 1.4em;
margin-left: 0.3em;	
	
}
#main #content a {
	color: #069;
}

#header-title h2{
	
	font-style:normal;
	text-transform: uppercase;
	text-shadow:none;
	font-variant: small-caps;
	margin-left: 0.6em;
		}
		
		
p {
	text-align: justify;
}
}
